Subject: Re: Binder Order?
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Mon, 15 Dec 2014 12:00:29 -0500

Hello Nick.
My thought is that they are probably only going to be shiping in part for the order so I will just take the 5004.  Please send me over a new invoice for that amount and I will get a check cut for that.  I will email you once I have that.
Thank you,
Michael B
LLPS

From: [email-masked] 
Sent: Friday, December 12, 2014 5:04 PM
To: Michael B 
Subject: Re: Binder Order?

Hi Mike,

Waiting to hear from the planner at Avery, they haven't gotten back to me yet but their typical production time is 1-2 weeks.  Let me know what you'd like to do with payment so I can push this forward and get it moving as quickly as we can.

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Friday, December 12, 2014 8:44am
To: [email-masked]
Subject: Re: Binder Order?

Hello Nick.
Since they were no longer sending full shipments, I figured the full pallets didn't really matter.  I just went with full cases closest to 5000.  If they send the whole order together instead of in partials, I can take the larger amount.  If they can't, then lets just go with 5004.  Let me know what you find out what stock is available.
Thank you,
Michael B
LLPS

From: [email-masked]
Sent: Friday, December 12, 2014 12:13 AM
To: Michael B
Subject: Re: Binder Order?
Hi Mike,

Hope you're doing well.  I duplicated the last order with a quantity of 5,184 binders to keep within the full pallets.  The total is $6,013.44(same price as your previous orders).  I can change the quantity if you want me to.  I will call Avery in the morning to check stock and advise with an ETA.

Will you be calling me with a credit card payment or should I mark it as a check mailed?(remember I can't ship the product until they get the check in the mail).

Thanks,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Thursday, December 11, 2014 5:06pm
To: [email-masked]
Subject: Re: Binder Order?

Hello Nick.
I am now ready to receive some more binders.  Please place an order for 5,004 (417 cases) of the same Avery binders.  Please send me a confirmation and estimated ship date.
Thank you,
Michael B
LLPS

From: [email-masked]
Sent: Friday, October 31, 2014 8:50 AM
To: [email-masked]
Subject: Binder Order?
Hi Mike,

I haven't heard from you for a few months now, are you gearing up for another order?  I still have Avery on notice of your large orders every few months.  Let me know how I can help!

Speak to you soon,

Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 612-3228

Like us on Facebook and follow us on Twitter for exciting promotions!

Facebook: http://on.fb.me/1rw7Xui

Twitter: https://twitter.com/BOfficeSupply

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST